Loading...
Searching...
No Matches
Opm::Parameters::EnableGravity Struct Reference

Returns whether gravity is considered in the problem. More...

`#include <multiphasebaseparameters.hh>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

Returns whether gravity is considered in the problem.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebaseparameters.hh